=== debian/control ===
Source: libcanary-stability-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper (>= 10~),
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcanary-stability-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcanary-stability-perl
Homepage: http://software.schmorp.de/pkg/Canary-Stability.html
Testsuite: autopkgtest-pkg-perl

Package: libcanary-stability-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: canary to check perl compatibility for schmorp's modules
 Canary::Stability is used by Schmorp's modules during configuration
 stage to test the installed perl for compatibility with his modules.
 .
 It's not, at this stage, meant as a tool for other module authors,
 although in principle nothing prevents them from subscribing to the
 same ideas.
Multi-Arch: same
