=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/M/ML/MLEHMANN/Canary-Stability-([\d.]+)\.tar\.\S+
https://metacpan.org/release/Canary-Stability .*/Canary-Stability-([\d.]+)\.tar\.\S+
