## libcanary-stability-perl 2013

=== debian/changelog ===
libcanary-stability-perl (2013-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4 and uscan macros.
  * Import upstream version 2013.
  * Switch from cdbs to debhelper.
  * Switch to "Architecture: all". (Closes: #809396)
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 22:07:21 +0200

libcanary-stability-perl (2006-5) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old. (Closes: #1047389)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 21:42:15 +0100
