=== debian/control ===
Source: libcanary-stability-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcanary-stability-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcanary-stability-perl.git
Homepage: http://software.schmorp.de/pkg/Canary-Stability.html
Rules-Requires-Root: no

Package: libcanary-stability-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: canary to check perl compatibility for schmorp's modules
 Canary::Stability is used by Schmorp's modules during configuration
 stage to test the installed perl for compatibility with his modules.
 .
 It's not, at this stage, meant as a tool for other module authors,
 although in principle nothing prevents them from subscribing to the
 same ideas.
